@charset "utf-8";
/* CSS Document */

body {background:url(images/layout/bg.gif) center top #000; background-repeat:no-repeat;  
font-family:Arial, Helvetica, sans-serif;
font-size: 14px; 
line-height:16px;
color:#ccc; 
margin-top: 0px;}

p.center {text-align: center;}

a:visited, a:link {text-decoration:none;  color:#E9078C}
a:hover {text-decoration: underline; color:#E9078C}

.clear {clear: both;}
ul {background-repeat:no-repeat; margin-left:25px; padding:3px; list-style:square }

#wrapper {
	width: 100%; 
}

#fader { height:955px; height:334px; float:left; }

#fader ul{list-style:none; margin:0; padding:0;}

#container {
	width: 955px;
	text-align: left;
	z-index: 1;
	margin-top: 0px;
	margin-right: auto;
	padding-bottom: 0px;
	margin-left: auto;
	background:url(images/layout/box_bg.gif); background-repeat:repeat-y;
	border:1px solid #333;

	
}


#menu {
	width: 955px;
	height: 42px;
	margin-top: 0;
	z-index: 1;
	margin-bottom: 0px;
	padding-left: 0px;
	background:url(images/layout/menu.gif); background-repeat:no-repeat;
	clear:both;
}


#menu a:visited,
#menu a:link {text-decoration: none; font-weight: 400;  float: left; padding: 0 30px; line-height: 42px; text-transform: none; font-size: 14px; color: #ccc; display:block ; text-align:center;float:left}
#menu a:hover {color:#fff; background:#E9078C; line-height: 42px;}
#menu a#active{ color:#fff; background:#E9078C; line-height: 42px;}
#menu a {background-image:url(images/layout/line.gif); background-repeat:no-repeat ;background-position:right;}


#banner { height:229px;width:955px; float:left;  }
#box_top { height:10px;width:955px;   }
#content {
    float:left;
	margin-right:0px;
	width:650px;
	padding:5px 0px 5px 10px;
	margin-left:20px;
	min-height:350px;
	text-align:left;
	/*background:#fff;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background:url(images/layout/bg.png); 
	border:5px solid #000;*/
}

#right-content { width:245px; float:right; margin:5px; padding-left:15px; font-size:12px}

#homecontent {
    float:left;
	margin-right:0px;
	width:915px;
	margin:10px;
	padding:10px;
	min-height:350px;
	text-align:left;
	background:#fff;
	/*border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background:url(images/layout/bg.png); 
	border:5px solid #000;*/
}
#content  a:hover img{
filter: alpha(opacity=80);
opacity: .8;		
}


h1 {font-size: 24px; margin: 0; padding: 5px 0 5px 0; color:#666; padding:5px; border-bottom:2px solid #666;  }
h2 {font-size: 18px; margin: 0; padding: 5px 0 5px 0;color:#E9078C; border-bottom:1px solid #E9078C}
h3 {font-size: 18px; margin: 0; padding: 5px 0 5px 0;color:#666; border-bottom:1px solid #666}
h5{font-family: Arial, Helvetica, sans-serif; color: #00A0DC; font-size:36px; margin-left:10px}

#footer {
	width: 955px;
	height: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	/*background:#000;*/
	background:url(images/layout/footer1.gif); background-repeat:no-repeat;
}

.copytext {
   text-align:center; font-size:12px; color:#fff; margin-right:0px; padding-top:0px;
   }
   
#footer a:visited, a:link {text-decoration: none; color:#E9078C}
#footer a:hover {text-decoration: underline;}   


.photos { margin:5px; border:#191919; }
.gallery { margin:5px}

form input {border: 1px solid #ccc; padding: 2px; margin-bottom: 2px; background:#eee; }
form select {border: 1px solid #ccc; padding: 2px; margin-bottom: 2px; background:#eee;}
form textarea {margin-left: 0px; font: inherit; height: 60px; background:#eee; border: 1px solid #ccc; color:#333}
form button {padding:10px; border: 1px solid #ccc; width: 100px; color:#ccc; background:#666}


table.form {width:100%; margin: 0px 0;}
table td {padding: 3px; vertical-align: top;}
table.form td { border-top:1px dotted #333;}
table.form td header {background:#E5E5E5}

.smaller {
	font-size: 12px; 
	}
	

.redtext{ color:#C00;}
.grrentext{ color:#999; font-weight:400; font-size:14px}

#divider { margin:5px; padding:5px; width:650px; border-bottom:1px dotted #ccc; font-size:12px; text-align:right}
/*
.prices tr td {border-bottom: 1px dotted #333; padding: 5px;}
.prices tr:hover td {background::#121212;}
.prices th {background: #333; border-bottom: 1px dotted #333; padding: 5px;} */

#gallery img { border:1px solid #191919; margin:2px}
.pdf{background-image:url(images/pdf.gif); background-repeat:no-repeat; padding:10px 0px 0px 30px; height:40px; line-height:30px;}

#boxes a:link {text-decoration: underline; color:#fff}
#boxes a:visited{text-decoration: none; color:#fff}
#boxes a:hover {text-decoration: underline; color:#000}  

table td,tr{ paddind:0px}

#boxes {color:#FFF; }
